package com.raataar.sprueche_sports.model;

public class Mainmenue {
	private String title;
	private String image;
	private String objectId;
	private String anzahl;
	private String beschreibung;
	private String objectActivity;

	public Mainmenue() {
	}

	public Mainmenue(String title, String image, String objectId, String anzahl, String beschreibung, String objectActivity) {
		this.title = title;
		this.image = image;
		this.objectId = objectId;
		this.anzahl = anzahl;
		this.beschreibung = beschreibung;
		this.objectActivity = objectActivity;
	}

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public String getImage() {
		return image;
	}

	public void setImage(String image) {
		this.image = image;
	}

	public String getObjectId() {
		return this.objectId;
	}

	public void setObjectId(String objectId) {
		this.objectId = objectId;
	}

	public String getAnzahl() {
		return anzahl;
	}

	public void setAnzahl(String anzahl) {
		this.anzahl = anzahl;
	}

	public String getBeschreibung() {
		return beschreibung;
	}

	public void setBeschreibung(String beschreibung) {
		this.beschreibung = beschreibung;
	}

	public String getObjectActivity() {
		return objectActivity;
	}

	public void setObjectActivity(String objectActivity) {
		this.objectActivity = objectActivity;
	}

}
